Web lists-archives.com

Re: Failure of cups printing.




On Wed, Jun 20, 2018 at 07:54:41PM -0700, peter@xxxxxxxxxxx wrote:
> This is in the current Debian 9.
> peter@computer:~$ dpkg -l | grep r-guten
> ii  printer-driver-gutenprint  5.2.11-1+b2  i386  printer drivers for CUPS
> 
> For 5.2.10~pre2-2 I'd have to hunt for it precompiled or [...]

I know nothing about CUPS or this specific bug, but if you want to
experiment with downgrading to a previous version of the package,
you can find those at <http://snapshot.debian.org/>.

For your package, the available versions are at
<http://snapshot.debian.org/binary/printer-driver-gutenprint/>.